<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Position Absolute</title>
    <style>
        div {
            border: 1px red solid;
            padding: 5px;
            margin-bottom: 5px;
            text-align: center;
        }
        .positioned {
            position: relative;
            min-height: 300px;
        }
        .positioned .pos_abs {
            /*display: inline-block;*/
            position: absolute;
            /*width: 35%;*/
        }
        .positioned .pos_abs.first {
            background: #222222;
            top: 0px;
            left: 0px;
            bottom: 0;
            right: 0;
            opacity: 0.8;
            /*z-index: 6;*/
        }
        .positioned .pos_abs.second {
            background: darksalmon;
            z-index: 5;
        }
    </style>
</head>
<body>
<div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam aliquid amet eaque fuga illum molestias natus
    nesciunt praesentium quibusdam tempore? Atque dignissimos dolore explicabo fuga ipsum iste iusto magnam porro?
</div>
<div class="positioned">
    <div class="pos_abs first">
Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum ducimus eum iure! Aliquid, blanditiis consequuntur dolores eaque eum facere labore libero quam ratione, repellendus reprehenderit rerum sed unde velit voluptates.
    </div>
    <div class="pos_abs second">
Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur beatae consectetur minus numquam, praesentium vero voluptatem. Aspernatur blanditiis delectus dolore facere in nobis? Accusamus corporis, ex exercitationem labore ratione sequi!
    </div>
</div>
<div>Aliquid asperiores aspernatur aut doloremque fugiat, quibusdam ratione soluta! Accusantium, beatae consequuntur
    distinctio eaque iste libero nam nihil nisi porro quas quia quo, sapiente tempore veritatis vero? Iste magnam,
    nesciunt.
</div>
</body>
</html>